@import url('https://fonts.googleapis.com/css?family=Open+Sans');

body {
    width: inherit;
    height: inherit;
    background: url('../image/bg.jpg') no-repeat top center;
    background-size: 120%;
    padding: 0;
    margin: 0;
    font-family: "Open Sans", sans-serif;
}

@media all and (max-width: 750px) {
    body {
        background-size: 220%;
    }
}

@media all and (max-width: 500px) {
    body {
        background-size: auto;
        background-position: top left;
    }
}

#container {
    max-width: 1070px;
    border: 1px #dcdcdc solid;
    margin: 230px auto 30px auto;
    position: relative;
}

#topLogo {
    background: no-repeat top left;
    background-size: auto;
    position: absolute;
    width: 375px;
    display: block;
    height: 87px;
    top: -122px;
    left: -70px;
}

@media all and (max-width: 1070px) {
    #topLogo {
        left: 0;
        top: -117px;
        background-size: 90%;
    }
}

@media all and (max-width: 500px) {
    #topLogo {
        width: 300px;
        left: 0;
        top: -102px;
        background-size: 70%;
    }
}

#primaryNavigation {
    max-width: 1070px;
    height: 50px;
    border: 1px rgba(53, 53, 53, 0.9) solid;
    position: relative;
    top: -50px;
    left: 0;
    background-color: rgba(53, 53, 53, 0.9);
    z-index: 1000 !important;
}

#primaryNavigation div {
    height: 50px;
    width: 100%;
}

#primaryNavigation div > ul {
    padding: 0;
    margin: 0;
    position: relative;
    z-index: 200 !important;
    height: 50px;
}

#primaryNavigation div > ul > li {
    float: left;
    display: block;
    margin: 0;
    color: white;
    padding: 0;
    font-weight: bold;
    list-style-type: none;
    text-decoration: none;
}

#primaryNavigation div > ul > li a {
    color: white;
    display: block;
    margin: 0;
    height: 100%;
    text-decoration: none;
    padding: 14px 10px;
}

#primaryNavigation div ul.sub-menu {
    width: 100%;
    list-style-type: none;
    padding: 15px 10px;
}

#primaryNavigation div ul.sub-menu {
    display: none;
    margin: 0;
    padding: 0;
    width: inherit;
}

#primaryNavigation div ul li:hover ul.sub-menu {
    display: block;
}

#primaryNavigation div ul.sub-menu > li, #primaryNavigation div ul.sub-menu > li a {
    margin: 0;
    background: rgb(53, 53, 53) !important;
    display: block;
    width: inherit;
}

#primaryNavigation div ul.sub-menu > li:hover, #primaryNavigation div ul.sub-menu > li:hover a {
    background: rgb(30, 30, 30) !important;
}

#primaryNavigation div > ul > li:hover a, li.current-menu-item a {
    background-color: rgba(30, 30, 30, 0.5);
}

#primaryNavigation div > ul > li a:hover {
    text-decoration: none;
}

@media all and (max-width: 750px) {
    #primaryNavigation {
        max-width: 750px;
    }

    #primaryNavigation div {
        height: auto;
    }

    #primaryNavigation div > ul {
        padding: 10px 0;
        text-align: center;
    }

    #primaryNavigation div > ul::before {
        content: "Menu";
        color: white;
        font-size: 12pt;
    }

    #primaryNavigation div > ul > li {
        display: none;
        background-color: rgb(53, 53, 53) !important;
    }

    #primaryNavigation div > ul:hover > li {
        display: block;
    }

    #primaryNavigation div > ul > li:first-child {
        margin-top: 20px;
    }

    #primaryNavigation div > ul > li, #primaryNavigation div > ul > li a {
        float: none;
        border-bottom: 1px white solid;
        margin: 0;
    }

    #primaryNavigation div > ul > li a {
        width: 100%;
        padding: 15px 10px;
    }
}

#content {
    width: inherit;
}

#footer {
    width: inherit;
    height: 50px;
    vertical-align: bottom;
    text-align: right;
    padding: 0 20px;
}

#footer a {
    text-decoration: none;
    color: inherit;
}

.icon {
    width: 28px;
    height: 28px;
    margin: 11px 2px;
}

.container {
    max-width: 1070px;
    height: 80px;
    padding: 0;
    margin: 0 auto;
}

.bottomLogo {
    width: 220px;
    background: no-repeat top right;
    margin: -15px 0 10px calc(100% - 220px);
    background-size: 220px 55px;
    padding: 0;
    height: 55px;
}

article.preview {
    width: 280px;
    height: 200px;
    margin: 10px;
    position: relative;
    display: inline-block;
}

article.preview .baseInfo {
    width: 280px;
    height: 80px;
    position: absolute;
    bottom: 0;
    background-color: rgba(52, 52, 52, 0.7);
}

article.preview h3, h5{
    width: 100%;
    text-align: center;
    margin: 5px 0;
}

article.preview a, article.preview a:hover {
    color: white;
    text-decoration: none;
}

h5, h5 a {
    color: darkorange !important;
    margin: 0;
}

h5.date {
    font-size: 8pt;
}

article ul, article li {
    list-style-type: none;
    padding: 0;
    margin: 0 5px;
    display: inline-block;
}

hr.clear {
    clear: both;
    opacity: 0;
}

article.detail {
    width: 95%;
    margin: 10px auto;
}

.lastInfo ul, .lastInfo p {
    display: inline-block;
    margin: 2px;
}

p span.colored, .lastInfo a, .lastInfo a:hover {
    color: darkorange;
}

h1 {
    text-align: center;
}

#topDivider {
    width: 100%;
    background-color: whitesmoke;
    padding: 0;
    text-align: center;
    margin-top: 285px;
}

@media all and (max-width: 750px) {
    #topDivider {
        margin-top: 200px !important;
    }
}


@media all and (max-width: 300px) {
    #topDivider {
        margin-top: 80px !important;
    }
}

#slider {
    position: absolute;
    top: 0;
    width: 100%;
    height: 350px !important;
    margin-top: 0;
}

.reslidetitle {
    display: none;
}

.sub-menu {
    position: absolute;
    z-index: 100;
}

@media all and (max-width: 700px) {
    .sub-menu {
        position: static;
        display: block !important;
    }
}

a, a:hover {
    color: orange;
    text-decoration: none;
}

article.detail .detail img {
    max-width: 100%;
    height: auto !important;
}

.baseInfo {
    height: 100px !important;
}

#content, h1 {
    text-align: center !important;
}

#content > * {
    text-align: left
}

article.preview {
    text-align: center !important;
}

#topLogo {
    width: 100%;
    height: 180px;
    background-position: center;
    left: 0;
    background-size: 60%;
    top: -190px;
}

article.preview {
    overflow: hidden;
    background: url('/default.jpg?v=1') no-repeat;
    background-size: 100%;
    background-color: black;
}

article.preview .baseInfo {
    height: 125px !important;
}

#searchform {
    position: absolute;
    z-index: 1000;
    right: -15px;
    top: -56px;
}

#searchform fieldset {
    border: none;
}

#searchform input[type='text'] {
    height: 48px;
    width: 150px;
    padding: 0 5px;
    font-size: 13pt;
    content: "Vyhledat...";
}

#searchform input[type='submit'] {
    display: none;
}

.wallpaper {
    float: left;
    margin: 5px;
}

hr {
    clear: both;
}

p.fotkabod {
    margin: 0;
}
